# Project-wide Gradle settings.
# IDE (e.g. Android Studio) users:
# Gradle settings configured through the IDE *will override*
# any settings specified in this file.
# For more details on how to configure your build environment visit
# http://www.gradle.org/docs/current/userguide/build_environment.html
# Specifies the JVM arguments used for the daemon process.
# The setting is particularly useful for tweaking memory settings.
org.gradle.jvmargs=-Xmx4536m
-Dfile.encoding=UTF-8
# When configured, Gradle will run in incubating parallel mode.
# This option should only be used with decoupled projects. More details, visit
# http://www.gradle.org/docs/current/userguide/multi_project_builds.html#sec:decoupled_projects
# org.gradle.parallel=true
org.gradle.parallel=true
# 高版本Gradle去掉aapt2
#android.enableAapt2=false
#3.0打包无效
android.injected.testOnly=false
android.enableR8=false
android.enableD8=true
#android.useAndroidX = true
#android.enableJetifier = true
V7_APPCOMPAT_VERSION=28.0.0
V4_SUPPORT_VERSION=28.0.0
DESIGIN_SUPPORT_VERSION=28.0.0
ANNOTATION_SUPPORT_VERSION=28.0.0
RECYCLER_VIEW_SUPPORT_VERSION=28.0.0
CONSTRAIT_SUPPORT_VERSION=1.1.3
RETROFIT_VERSION=2.3.0
OKHTTP_VERSION=3.11.0
GSON_VERSION=2.8.2
GLIDE_VERSION=4.7.1
#org.gradle.jvmargs=-Xmx4608M
#android.enableAapt2=false
PROGUARD_RULES=../proguard-rules.pro
RELEASE_STORE_FILE=../liaoqiu.keystore
RELEASE_STORE_PASSWORD=sinata0826
RELEASE_KEY_ALIAS=聊球
RELEASE_KEY_PASSWORD=sinata0826
#动态配置参数
#VERSION_CODE=1
#VERSION_NAME=1.0
#BaseUrl=http://wphuxley.com/
BaseUrl=http://43.255.39.52/
#BaseUrl=http://192.168.0.42/
# 是否需要单独编译 true表示不需要，false表示需要
#isNeedMainModule=true
isNeedMainModule=false
isNeedImModule=true
#isNeedImModule=false
isNeedAccoutModule=true
#isNeedAccoutModule=false
isNeedMineModule=true
#isNeedMineModule=false
isNeedContactModule=true
#isNeedContactModule=false
MD5:0D:D2:6A:C3:EE:1D:6B:CC:D5:D0:8C:99:E0:F3:08:C6
SHA1:6A:6F:9A:E2:84:DC:61:6C:FC:C7:A2:F3:18:54:CE:8A:1D:A7:75:B1
SHA256:5D:79:8A:70:0F:F0:80:93:B2:A8:18:CD:BD:AB:9F:9F:D3:47:DA:D6:1B:F4:47:52:B7:85:A9:DE:AA:FF:E1:43

